@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@import url('https://fonts.googleapis.com/css?family=Exo:400,500,800');

html {
    min-height: 100%;
    position: relative;
}


body{font-family: 'Open Sans', sans-serif;}

header {
    background: #000;
}
.home-header header {
    background: transparent !important;
}
header::before {
	background: #000;
	content: "";
	display: block;
	height: 50px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}
.home-header header::before {
	background: transparent !important;
	
}
.Info-box {
	background: #333;
	padding: 20px 30px;
	color: #fff !important;
}
.Info-box ul li a{color:#fff;}
.phone_number {
    padding-top: 5px;  
}
.phone_number span {
    display: inline-block;
    font-size: 24px;
    padding-right: 10px;
    text-transform: capitalize !important;
}
.social_icons > a {
	color: #8c8c8c;
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 13px;
	text-decoration: none;
}
.phone_number > a {
    color: rgb(0, 0, 0);
	text-decoration:none;
	display: inline-block;
	vertical-align: text-bottom;

}
.info-box h3{font-size:28px;}

.spancall {
    color: rgb(21, 21, 21);
}
.wpcf7-form-control-wrap.mathcaptcha-216 {
	margin-left: 11px;
}

.text_holderdiv {
	padding: 0;
}
.nav > li > a:focus, .nav > li > a:hover {
	background-color: transparent;
	text-decoration: none;
	color: #E80401;
}
.social_icons .fa {
    font-size: 18px;
}

  
  .navbar-nav > li > a {
    color: rgb(255, 255, 255);
	font-family: 'Exo', sans-serif;
    font-weight: bold;
    }
 .navbar-nav  li {
      float: none;
      display: inline-block;
	  text-transform: uppercase;
    }
.wpcf7-form-control.wpcf7-text {
	padding: 5px 0;
}
nav {
    background: rgb(168, 28, 28) none repeat scroll 0 0;
	border-radius:0px!important;
	border:0px!important;
	margin-bottom:0px!important;
}
.booking p {
	margin-top: 13px;
	margin-bottom: 0;
}

.booking .form_hours , .booking .form_mins {
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
#btn-contact {
	margin-top: 10px;
}	
.wpcf7-form-control.wpcf7-textarea {
	margin-bottom: 15px;
}
.slide-wrapper-outer{position:relative;}	

.slide-wrapper-outer::before {
	content: "";
	display: block;
	height: 205px;
	margin-bottom: 0;
	margin-right: auto;
	margin-top: 0;
	position: absolute;
	text-align: center;
	top: -200px;
	width: 100%;
	z-index: 9999;
	background: url(../img/banner-box.png);
}
.amazingslider-bottom-shadow-1 {
	display: none !important;
}

.not-found {
	background: rgba(0, 0, 0, 0) url("../img/page-n.png") repeat scroll 0 0 / cover;
	padding: 50px 0px;
	background-repeat: no-repeat;
	height: 600px;
	background-size: 70%;
	background-position: center;
}
.error-404 p {
	font-size: 25px;
	text-align: center;
	margin-top: 165px;
}
.banner {
    background: rgba(0, 0, 0, 0) url("../img/banner_img.jpg") repeat scroll Center center / cover ;
    height: 494px;
    overflow: hidden;
    width: 100%;
	
}
.myjumbo {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
  font-family: 'Exo', sans-serif;
}
.slide-wrapper-outer {
	background: #030074;
	float: left;
	height: 5px;
	position: relative;
	width: 100%;
}

.myjumbo h1::before {
    color: rgba(0, 0, 0, 0.5);
    content: "we serve";
    left: -5px;
    position: absolute;
    /*text-shadow: 1px 1px rgb(0, 0, 0);*/
  text-shadow:
   -1px -1px 0 #477e88,  
    1px -1px 0 #477e88,
    -1px 1px 0 #477e88,
     1px 1px 0 #477e88;
    top: -2px;
    z-index: -1;

}
.myjumbo p {
    font-size:36px;
    font-weight: 500;
}
.myjumbo .btn {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    border-color: rgb(255, 255, 255);
    font-family: exo;
    font-size: 20px;
    padding: 5px 25px;
}
.myjumbo h1 {
    font-size: 90px;
    font-weight: 700;
    text-transform: uppercase;
	position:relative;
	  z-index: 999;
}
.text_title {
	color: #DC0402;
	display: inline-block;
	font-family: 'Exo', sans-serif;
	font-size: 40px;
	font-weight: 700;
	position: relative;
}

#menu-fullscreen_menu {
  display: none;
}
.sub-menu li > a {
    color: rgb(0, 0, 0);
    display:block;
    font-weight: 700;
    line-height: 18px;
    padding: 11px 0;
}

.sub-menu li > a:hover {
    text-decoration: none!important;
    color: rgba(189,47,47,1)!important;
}
.affix .nav.navbar-nav.text-center {
	margin-left: 5px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 11px 13px !important;
	font-size: 16px !important;
}
.sub-menu li {
    display: block!important;
}

.sub-menu {
    display: block;
    position: absolute;
}
.sub-menu {
    display: none;
}
.mcls_1::after {
    content: url("https://www.chauffeurcarmelbourne.com.au/wp-content/themes/WEBCZAR/img/air_icon.png");
}
.mcls_2::after {
    content: url("https://www.chauffeurcarmelbourne.com.au/wp-content/themes/WEBCZAR/img/wed_icon.png"); 
}
.mcls_3::after {
    content: url("https://www.chauffeurcarmelbourne.com.au/wp-content/themes/WEBCZAR/img/corprate_icon.png");
}
.mcls_4::after {
    content: url("https://www.chauffeurcarmelbourne.com.au/wp-content/themes/WEBCZAR/img/wine_icon.png");
}
.mcls_5::after {
    content: url("https://www.chauffeurcarmelbourne.com.au/wp-content/themes/WEBCZAR/img/sports_icon.png");
}
.mcls_6::after {
    content: url("https://www.chauffeurcarmelbourne.com.au/wp-content/themes/WEBCZAR/img/funeral_icon.png");
}
.sub-menu {
    display: none;
    background: #fff;
    text-align: left;
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    width: 266px;
	padding-left: 15px;
	border: 1px solid #dcdcdc;
    box-shadow: 0 0 30px rgba(0,0,0,0.2);
}
nav {
	background: #111111;
	z-index: 99999999;
}
.home-head  nav {
	background: transparent;
	z-index: 99999999;
	margin-top: 0px;
}

.navbar-nav li {
    display: inline-block;
    float: none;
    text-transform: uppercase;
}
.menu-item:hover .sub-menu {
    display: block;
}
.title h1 {
	display: inline-block;
	margin-top: 28px;
	padding: 10px 35px;
	margin-bottom: 0px;
	color: #333;
}
.myjumbo {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
}
.red {
	color: #E80402 !important;
}

.text_title {
	position:relative;
}
.list-unstylednew {
    padding-left: 15px;
}
.list-unstylednew > li {
    padding: 15px 0;
}



.aboutusholder {
    border: 2px solid;
    margin-top: 50px;
    padding-bottom: 35px;
    padding-top: 35px;
	position:relative;
}
.img_about {
    margin-left: -47px;
    position: relative;
}

.text-holder {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
div.wpcf7-validation-errors {
    border: 3px solid rgb(255, 0, 0)!important;
	overflow: hidden;
}
.text-holder h2 {
    font-family: exo;
}

.mybtn {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
}
.dash {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    display: inline-block;
    height: 1px;
    vertical-align: middle;
    width: 25px;
}
#nav.affix {
    top: 0;
    width: 100%;
    z-index: 99999;
}
.specialfeaures .tab-content {
    border: 1px solid rgb(221, 221, 221);
    float: left;
    overflow: visible;
    padding: 15px;
    width: 100%;
}

.pills._icon {
    color: rgb(189, 47, 47);
    display: block;
    text-align: center;
}
.specialfeaures .nav-tabs > li > a {
    border-radius: 4px 4px 0 0;
    line-height: 1.42857;
    margin-right: 2px;
	color:rgb(189, 47, 47);
	    position: relative;
}
.specialfeaures .nav-tabs .active > a {
    background: rgb(189, 47, 47) none repeat scroll 0 0!important;
    color: rgb(255, 255, 255)!important;
}
.specialfeaures .nav-tabs .active .pills._icon {
    color: rgb(255, 255, 255)!important;
}
.specialfeaures {
    margin-top: 50px;
}
.specialfeaures .nav.nav-tabs {
    margin-bottom: 5px;
}
.specialfeaures .nav-tabs .active > a::after {
    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    border-top: 10px solid rgb(189, 47, 47);
    bottom: -10px;
    content: "";
    display: block;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
}
.text-holder.inner_text {
    border: 1px solid rgb(189, 47, 47);
    margin-right: 40px;
    margin-top: 40px;
    padding: 15px 15px 15px 100px;
    height:250px;
}
.blog-page .blogpanel {
	border: 1px solid rgb(221, 221, 221);
	margin-bottom: 30px;
}
#nav-posts .prev > a {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    border-radius: 10px;
    color: rgb(255, 255, 255);
    display: inline-block;
    margin-left: 15px;
    padding: 5px 15px;
}
.blog-page .mytitle {
	display: inline-block;
	margin-top: 0;
}
.specialfeaures .tab-pane .img_about {
    margin-left: 3px;
    position: relative;
    z-index: 999;
}

#nav-posts {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
}
.specialfeaures .tab-content {
    border: 1px solid rgb(221, 221, 221);
    float: left;
    height: 100%;
    padding: 68px 0;
    width: 100%;
}
.myredbtn {
    background: rgb(189, 47, 47) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
}
.specialfeaures .nav-tabs {
    border-bottom: 0 none;
}


.content-holder {
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
}
.content-holder .main_road {
    height: 645px;
    margin-top: -177px;
    position: absolute;
    width: 100%;
    z-index: 9;
}
.vehicle1 {
    margin-top: 60px;
    position: relative;
    z-index: 9999;
	transition: all 0.5s ease 0s;
}

.vehicle1:hover {
	  transform: translateX(-10%);
}
.vehicle1 img {
    margin-left: 45px;
    width: 90%;
}
.vehicle1 .caption_holder {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    display: inline-block;
    margin-left: 120px;
    padding: 15px;
	position:relative;
}
.vehicle1 .caption_holder::after {
    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    border-top: 10px solid rgb(0, 0, 0);
    bottom: -9px;
    content: "";
    display: block;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
}
.white{
color:#000!important;
background:#FFF!important;
}
.white .dash {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
}
.v2 {
    margin-top: 90px;
}
.v2 .caption_holder::after {
    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    border-top: 10px solid rgb(119, 8, 8);
    bottom: -9px;
    content: "";
    display: block;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
}

.caption_holder.red {
    background: rgb(189, 47, 47) none repeat scroll 0 0;
}
.caption_holder.darkred {
    background: rgb(119, 8, 8) none repeat scroll 0 0;
}
.caption_holder.red::after{    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    border-top: 10px solid rgb(189, 47, 47);
    bottom: -9px;
    content: "";
    display: block;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
}
.blogpanel .circle_btn {
	background: transparent;
	color:rgb(189, 47, 47);
	display: block;
	right: auto;
	transition: all 1s ease 0s;
	top: 50%;
	right: 0 !important;
	font-weight:600;
}
.blogpanel .circle_btn:hover {
    margin-left: 0;
}
.blogpanel  img {
    width: 100%;
}

.blogpanel {
    border: 1pa solid #ddd!important;
}


.blog-page .blogpanel  .panel-heading {
    border: 5px solid rgb(255, 255, 255);
    overflow: hidden;
    padding: 0;
	width: 100%;
    height:237px!important;
}

.blogpanel .panel-body {
    height: 205px;
}
.blogpanel .panel-heading img {
    
    transform: scale(1);
    transition: all 1s ease 0s;
	width: 100%;
	height: 100%;
	object-fit:cover;
}
.blogpanel .panel-heading.color-img img {
    filter: grayscale(0%);
}
.blogpanel .panel-heading. img:hover {
    filter: grayscale(0%);
    transform: scale(1.5);
}

.blogpanel .panel-body a {
		font-family: 'Exo', sans-serif; 
}



.circle_btn_grey {
	background: #808080;
	border-radius: 50%;
	color: rgb(255, 255, 255);
	display: inline-block;
	height: 60px;
	line-height: 60px;
	margin-top: 0px;
	position: relative;
	width: 60px;
}
.circle_btn_grey > span {
    left: 14px;
    position: absolute;
	font-family: 'Exo', sans-serif;
    top: -3px;
}

.circle_btn_grey i {
    font-size: 38px;
    line-height: 80px;
}


.panel-heading {
    padding: 0;
    width: 100%;
    height: 290px!important;
	overflow:hidden!important;
}
.mytitle {
    display: inline-block;
}
.my_btn {
    float: right;
    margin: 22px 0;
	font-family: 'Exo', sans-serif;
}
.mytpbtn {
     background: none!important;
    border: 0 none;
	float: right;
	  padding: 10px 0;
	  font-weight: 900;
}
.mypanel .panel-body {
    background: rgb(168, 28, 28) none repeat scroll 0 0;
	position:relative;
}

.mytitle > a {
    color: rgb(255, 255, 255);
    font-family: 'Exo', sans-serif;
    font-weight: 700;
	  margin: 10px 0;
}
.mytpbtn:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    transform: translateX(-2%);
    transition: all 0.5s ease s;
}
.mytitle > a:hover {
    text-decoration: none;
}

.serv_icon {
    position: absolute;
    top: -50px;
}
.serv_icon {
    background: rgb(168, 28, 28) none repeat scroll 0 0;
    border-radius: 50%;
    left: 50%;
    padding: 15px;
    position: absolute;
    top: -57px;
    transform: translateX(-50%);
}
.mypanel:hover {
    border: 1px solid rgb(168, 28, 28);
    box-shadow: 0 25px 15px rgba(0, 0, 0, 0.6);
}

.mypanel {
    background-color: rgb(255, 255, 255);
	
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    overflow: hidden;
    transition: all .3s ease 0s;
}
.mypanel:hover .panel-heading img {
    transform: scale(1.05);
	filter: grayscale(0%);
	    transition: all .3s ease 0s;
}
.mypanel .panel-heading img {
    filter: grayscale(90%);
    transform: scale(1.3);
    transition: all 0.3s ease 0s;
    width: 100%;
    height: 100%;
}

.top_margen {
    margin-top: 50px;
}
.quoatform  .form-control{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: currentcolor;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    box-shadow: none;
    margin-bottom: 15px;
    width: 100%;
	border-radius: 0;
}
.footer_section {
	background: rgba(0, 0, 0, 0) url("../img/bg_footer.jpg") no-repeat center center / cover;
	margin-top: 45px;
	padding-bottom: 90px;
	padding-top: 90px;
	color:#8c8c8c;
}
.contact_sec > a {
    color: rgb(255, 255, 255);
    display: block;
    font-size: 16px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.contact_sec > h2 {
    font-family: exo;
    font-size: 35px;
    font-weight: 600;
}
.footer_section h3{color:#fff;}

 .myquotation  > h2{ font-family: exo;
    font-size: 35px;
    font-weight: 600;
}
.socialmedia  > h2{ font-family: exo;
    font-size: 35px;
    font-weight: 600;
}
.socialmedia .fa {
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 30px;
    padding: 10px;
}
.copysection {
	color: rgb(255, 255, 255);
	font-family: exo;
	line-height: 24px;
}
.otherlinks > a {
    color: rgb(255, 255, 255);
    opacity: 0.8;
}
.otherlinks > a:hover{
    color: rgb(255, 255, 255);
    opacity:1;
	text-decoration:none;
}
.newwhitelogo {
    display: none;
    position: absolute;
    top: -10px;
}
.affix .newwhitelogo {
    display: block;
}
.wpcf7-form-control-wrap textarea {
	background: none;
	border: 0px;
	border-bottom: 1px solid #797979;
	width: 100% !important;
	height: 136px;
}
.footer_section .textwidget a {
    color: #fff!important;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	background: none;
	border: 0px;
	border-bottom: 1px solid rgb(181, 181, 181);
	padding: 6px 0;
	width: 100%;
}

.blogpanel {
	border: 1px solid #ddd !important;
	background: #fff;
}

.amazingslider-box-1 .amazingslider-title-1 {
	font-size: 54px !important;
	font-family: 'Exo', sans-serif !important;
	font-weight: 900 !important;
	font-style: normal !important;
	width: 100%;
	color: #db0402;
	text-transform: uppercase;
}
.amazingslider-text-holding-1 {
	padding: 10px !important;
}

.amazingslider-box-1 .amazingslider-description-1 {
	display: block !important;
	visibility: visible;
	font-size: 32px !important;
	/* text-shadow: 2px 2px 4px #000; */
	text-transform:uppercase !important;
}
.amazingslider-text-wrapper-1 {
	top: auto !important;
	bottom: 68% !important;
}
.affix .navbar.navbar-affix-top {
	background: rgba(0,0,0,0.7);
}
.social_icons {
	z-index: 9999;
	text-align: right;
	margin-bottom: 15px;
}
.home-head .social_icons{ 
	margin-bottom: 0px;
}
.amazingslider-bullet-wrapper-1 {
	position: absolute !important;
	bottom: 46px;
	z-index: 999999;
	left: 135px;
}

.amazingslider-text-holding-1 {
	padding: 10px !important;
	display: none !important;
}
.amazingslider-button-1 {
	margin: 17px !important;
}
.as-btn-whiteborder-medium {
	padding: 9px 19px !important;
	font-size: 17px !important;
	text-shadow: 4px 1px 4px #000 !important;
	box-shadow:  -1px 1px 9px #000 !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
    background-color: rgb(189, 47, 47)!important;
    border-color: rgb(63, 63, 63);
    color: rgb(255, 255, 255);
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow:hover {
    background-color: rgb(47, 47, 47)!important;
    border-color: rgb(63, 63, 63);
    color: rgb(255, 255, 255);
}
#responsive-menu-container li.responsive-menu-item a {
    background: rgba(0,0,0,0.8)!important;
}
#responsive-menu-container #responsive-menu-wrapper {
    background: rgba(33, 33, 33,0) none repeat scroll 0 0!important;
}
#responsive-menu-container {
    background: rgb(33, 33, 33,0) none repeat scroll 0 0!important;
    left: 0;
    text-align: left;
    transition: transform 0.5s ease 0s;
    width: 75%;
}
.booking .col-md-6 > p {
	color: rgba(255, 255, 255,0.8);
}
.booking ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  opacity:0.8;
}
.booking ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
   opacity:0.8;
}
.booking :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
   opacity:0.8;
}
.booking :-moz-placeholder { /* Firefox 18- */
  color: #fff;
   opacity:0.8;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	color: red;
	margin-top: 10px !important;
	float: left;
	width:100%;
}
.myquotation  .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors , .myquotation .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: rgb(255, 255, 255) !important;
}
.bookingform  .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors  , .bookingform  .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: rgb(255, 255, 255) !important;
}
div.amazingslider-box-1 *:nth-child(3) {
    visibility: visible!important;
}

.responsive-menu-button.responsive-menu-boring.responsive-menu-accessible {
    display: none!important;
}
.amazingslider-box-1  div:nth-child(3) a{ 
   visibility: hidden !important;
   width:0 !important;
   height: 0 !important;
   padding: 0 !important;
   overflow: hidden !important;
}
.amazingslider-box-1  div:nth-child(3){ 
   background: none !important;
}
.wpcf7-form-control.wpcf7-submit {
    background: red;
    border: 0px;
    padding: 10px 30px;
    color: #fff;
    font-size: 14px;
}

.wpcf7-form-control.wpcf7-captchar {
    width: 93px;
}


.imagetag img {
	border-radius: 10px;
	width: 100%;
	max-height: 350px;
	object-fit: cover;
}

.imagetag::after {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border-radius: 50%;
    color: rgb(189, 47, 47);
    content: "";
    display: block;
    font-family: fontawesome;
    font-size: 24px;
    height: 50px;
    left: 0;
    line-height: 46px;
    margin-top: -25px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 50px;
    z-index: 99;
}
.imagetag  img{
    border-radius: 10px;
}


.imagetagright{
   position:relative;
   padding:25px;
}


.imagetagright::after {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border-radius: 50%;
    color: rgb(189, 47, 47);
    content: "";
    display: block;
    font-family: fontawesome;
    font-size: 24px;
    height: 50px;
    right: 0;
    line-height: 46px;
    margin-top: -25px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 50px; 
    z-index: 99;
}
.imagetagright img {
    border-radius: 10px;
}


.text_holderdiv h2 {
	color: #333;
	font-family: exo;
	font-size: 25px;
	font-weight: 900;
	text-transform: uppercase;
}



/*.bookingform > h2::after {
    background-attachment: scroll, scroll;
    background-clip: border-box, border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: linear-gradient(-45deg, rgba(0, 0, 0, 0.5) 16px, rgba(0, 0, 0, 0) 0px), linear-gradient(45deg, rgba(0, 0, 0, 0.5) 16px, rgba(0, 0, 0, 0) 0px);
    background-origin: padding-box, padding-box;
    background-position: 0 0%, 0 0;
    background-repeat: repeat-x;
    background-size: 15px 40px;
    bottom: 0;
    content: " ";
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    width: 100%;
}*/
.booking .col-md-6 .contactyou {
    padding-top:7px;
	color: rgba(255, 255, 255, 0.8) !important;

}
/*.detailtext > h2:after {
    background: linear-gradient(-45deg, #ffffff 16px, transparent 0), linear-gradient(45deg, #ffffff 16px, transparent 0);
    background-position: left-bottom;
    background-repeat: repeat-x;
    background-size: 15px 40px; 
    content: " ";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 32px;
}*/
.detailtext h4 {
    font-size: 14px;
    margin-bottom: 0;
}
/**booking***/
.bookingform {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid rgb(223, 223, 223);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    padding: 25px;
	float:left;
}

.detailtext {
    background: rgb(168, 28, 28) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
	 padding-bottom: 25px;
	 padding-top:0px;
	 float:left;
}
.detailtext .red {
    color: rgb(35, 35, 35);
    display: block;
    font-family: exo;
    font-size: 18px;
    font-weight: bold;
	 padding-top: 10px;
}
.sprator_transparent{
    clear: both;
    padding-bottom: 25px;
    padding-top: 25px;	
}
.smallsprator_transparent{
    clear: both;
    padding-bottom: 10px;
    padding-top:10px;	
}
.booking_text {
    list-style: outside none none;
    padding-bottom: 0px;
    padding-left: 15px;
    padding-top: 15px;
	list-style: outside none circle;
}
.bookingform > h2 {
    padding: 25px 10px;
}
.wpcf7-form-control.wpcf7-date.wpcf7-datetime.wpcf7-validates-as-required.hasDatepicker {
    padding: 15px 0;
}
.button_holder {
    padding: 42px 0;
}
.wpcf7-form-control.wpcf7-captchar {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgb(181, 181, 181);
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    width: 100%;
	 height: 20px!important;
	 	  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.cusom-img img {
    box-shadow: 0 -10px 30px rgba(0, 0, 0, 0.3);
}
.booking_title h1 {
    margin-bottom: 15px;
    margin-top: 0;
}
.wpcf7-form-control-wrap.radio-802 {
    display: inline-block;
    padding: 15px 0;
}
.wpcf7-form-control.wpcf7-submit.btn-colorscheme.reset {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
}

.bookingform > h2 {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    margin-left: -25px;
    margin-right: -25px;
    margin-top: -25px;
    padding: 25px 10px;
    text-align: center;
	position:relative;
}
.back-to-top {
	background: red;
	border-color: red;
	bottom: 20px;
	cursor: pointer;
	position: fixed;
	right: 20px;
	z-index: 9999999;
}
.back-to-top:hover {
	opacity:0.3;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid rgb(57, 143, 20)!important;
    color: rgb(255, 255, 255)!important;
    overflow: hidden!important;
}
.gallery-img-content {
    padding-top: 190px;
}
.detailtext > h2 {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    margin-left: -25px;
    margin-right: -25px;
    margin-top: 0;
    padding: 25px 10px;
    position: relative;
    text-align: center;
}
.detailtext {
  background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid rgb(223, 223, 223);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    padding: 25px;
	padding-top:0px;
	color:rgb(55, 55, 55);
	 margin-top: 45px;
}
.tooltip-inner {
    display: none!important;
}
.booking_text > li {
    font-family: exo;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 4px 0;
    text-transform: uppercase;
}
.detailtext .red:hover {
    text-decoration-style: dotted;
}
.cusom-img {
    margin-top: -35px;
    position: relative;
}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:focus {
    border-color: rgb(233, 93, 93);
    border-width: 2px;
    box-shadow: 0 1px 0 rgba(233, 93, 93, 0.5);
}
.wpcf7-form-control.wpcf7-date.wpcf7-datetime.wpcf7-validates-as-required.hasDatepicker {
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgb(181, 181, 181);
    border-image: none;
    border-style: none none solid; 
    border-width: medium medium 1px;
    width: 100%;
		  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		      color: rgb(255, 255, 255)!important;
}
#responsive-menu-wrapper > div {
    display: none;
}
div.wpcf7 {
    margin: 0;
    padding: 25px 0 0!important;
}
.author > a {
    color: rgb(255, 255, 255);
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 999999999;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
  transition: all 1s ease 0s;
}

#myBtn:hover {
  background-color: #555;
}

.amazingslider-text-1 {
	display: block;
	text-align: left;
	position:absolute;
	top:50% !important;

}
.cptch_span input {
	background: transparent;
	border: none;
	border-bottom: 1px solid rgb(181, 181, 181);
}
.cptch_block label {
	font-size: 16px;
}
.wpcf7-form-control.wpcf7-text {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgb(181, 181, 181);
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    width: 100%;
	  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.amazingslider-description-1 {
    padding-bottom: 10px!important; 
}
.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    border-color: rgb(181, 181, 181);
    width: 100%;
}
.page_holder {
    background: rgb(227, 227, 227) none repeat scroll 0 0;
   padding: 25px 0 25px 25px;
}

.contact_formnholding {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    padding-bottom: 25px;
    padding-left: 100px;
    padding-top: 25px;
}
.white-color{color:#fff!important;}
.contact_text {
    background: rgb(0,0,0) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    margin-right: -32px;
    margin-top: 32px;
    position: relative;
    z-index: 999;
}
.commanclasscon {
    font-family: exo;
    font-size: 14px;
    padding: 10px 0;
} 
.commanclasscon  a{
    font-size: 18px;
    font-weight: 900;
}
.commanclasscon a:hover {
    text-decoration-style: wavy;
}
.dataTables_wrapper.no-footer {
    border: 1px solid rgb(168, 28, 28);
    padding: 25px;
}
.pric_hed {
    background: rgb(184, 55, 45) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    margin: 0;
    padding: 15px 0 15px 30px;
}
.paginate_button.next {
    color: rgb(168, 28, 28)!important;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: rgb(255, 208, 198)!important;
}
#tablepress-3_filter input {
    border: 1px solid rgb(184, 55, 45);
}
.my_image img {
	height: 400px;
	width: 100%;
	object-fit: cover;
}
/*
.dataTables_wrapper.no-footer {
  background: rgb(84, 0, 0) none repeat scroll 0 0;
    border-radius:0 0 10px 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    padding: 25px;
}
.tablepress .even td {
    background-color: rgba(255, 255, 255, 0.15)!important;
	color:#fff;
	border-color:rgab(255,255,255,0.5)!important;
}
.tablepress .odd td {
    background-color: rgba(249, 249, 249, 0.1)!important;
	color:#fff;
	border-color:rgab(255,255,255,0.5);
}
.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px solid rgba(221, 221, 221, 0.3)!important;
}
.column-1 {
    font-family: exo;
}
#tablepress-6_filter > label {
    border: 1px solid rgb(204, 204, 204)!important;
    border-radius: 5px;
    padding: 5px;
}
#tablepress-6_filter input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgb(168, 28, 28);
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
}
.wpcf7-form-control-wrap.radio-7 {
    display: block;
}
.dataTables_length {
    background: rgb(109, 25, 25) none repeat scroll 0 0;
    border-radius: 5px;
    color: rgb(255, 255, 255);
    padding: 3px 15px 0;
}
.dataTables_wrapper label input, .dataTables_wrapper label select {
    display: inline;
    margin: 2px;
    width: auto;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: rgba(255, 255, 255,0.3)!important;
    font-weight: 700;
    vertical-align: middle;
}
.tablepress thead th {
    border-bottom: 1px solid rgba(221, 221, 221, 0.3)!important;
    color: rgb(255, 255, 255)!important;
}
.tablepress .row-hover tr:hover td {
    background-color: rgba(255, 255,255,0.5)!important;
    color:rgb(255, 255, 255)!important; 
}

.dataTables_info {
    border: 1px solid rgb(230, 230, 230);
    border-radius: 5px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    clear: both;
    color: rgb(168, 28, 28);
    float: left;
    margin: 4px 0 0;
    padding: 5px;
}
.paginate_button:hover::after, .paginate_button:hover::before {
    color: rgb(168, 28, 28)!important;   
}
.dataTables_filter > label {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    border: 1px solid rgba(217, 217, 217, 0.3);
    border-radius: 5px;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);
    color: rgb(255, 255, 255);
    padding: 2px 10px;
}   
.dataTables_filter input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: rgba(255, 255, 255, 0.3);
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
}
.dataTables_info {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    border: 1px solid rgba(230, 230, 230, 0.2);
    border-radius: 5px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    color: rgb(255, 255, 255);
    padding: 5px;
}

.pric_hed {
    background: rgb(59,0,0) none repeat scroll 0 0;
    border-radius: 10px 10px 0 0;
    color: rgb(255, 255, 255);
    font-family: exo;
    margin-bottom: 0;
    padding: 15px;
    text-transform: uppercase;
	 text-shadow: 0 0 10px rgb(113, 0, 0);
}
.dataTables_paginate .paginate_button.disabled {
    color: rgb(255, 255, 255)!important; 
    cursor: default;
    text-decoration: none;
}*/
.topulprice {
    font-family: exo;
    font-size: 16px;
    font-weight: 500;
    list-style: outside none none;
    padding-left: 0;
}
.topulprice li b .red {
    font-size: 20px;
}


.tooltip-arrow {
    display: none!important;
}
/*
.paging_simple.dataTables_paginate a {
    color: rgb(255, 255, 255)!important; 
}
 .dataTables_wrapper label select {
    display: inline;
    margin: 2px;
    width: auto;
	color:#000;
}*/
/**booking***/
.bookingform {
    background: rgba(0, 0, 0, 0) url("https://www.chauffeurcarmelbourne.com.au/wp-content/uploads/2017/09/bgda1.jpg") no-repeat fixed 0 0 / cover ;
    border: 1px solid rgb(223, 223, 223);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    float: left;
    padding: 25px;
	padding-bottom:0px;
	  margin-top: 45px;
}
div.wpcf7 {
    margin: 0;
    padding-top:25px;
}

.textwidget .socialmedia ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.textwidget .socialmedia {
	margin-top: 47px;
}
.textwidget .socialmedia ul li{list-style-type:none; display:inline-block;}


.as-btn-blue-medium {
	background: red !important;
	padding: 12px 25px !important;
	border-radius: 0 !important;
	font-size: 18px !important;
	border-bottom: 5px solid #942a2a !important;
}
.wheel-btn {
	color:#fff;
	background: red !important;
	padding: 12px 25px !important;
	border-radius: 0 !important;
	font-size: 18px !important;
	border-bottom: 5px solid #942a2a !important;
}
.wheel-btn:hover{color:#fff; opacity:0.4}

/***@media***/


@media(min-width:768px){
.navbar-nav > li > a {
	color: #fff;
	font-family: "Exo",sans-serif;
	font-size: 12px;
	font-weight: 500;
	padding-left: 10px;
	padding-right: 10px;
}

.mytitle > a {
    font-size: 14px;
}
}
@media(max-width:768px){


.amazingslider-wrapper-1 .amazingslider-img-1 img{object-fit: contain !important; }

}






@media(max-width:767px){
	.amazingslider-button-1 {
	margin: 7px !important;
}
	.contact_text {
    margin-right: 0;
    margin-top: 0;
	}
	.commanclasscon a {
    font-size: 16px;

}
.social_icons > a {
color: #fff!important;} 
.amazingslider-description-1 {
    padding-bottom:40px!important;
	padding-left:15px!important;
	padding-right:15px!important;
}
	.page_holder {
    background: rgb(227, 227, 227) none repeat scroll 0 0;
    padding: 0;
}
.responsive-menu-button.responsive-menu-boring.responsive-menu-accessible {
    display:block!important;
}

.amazingslider-box-1 .amazingslider-title-1 {
    font-family: "Exo",sans-serif;
    font-size: 20px!important;
    font-style: normal;
    font-weight: 900;
}	
.amazingslider-box-1  .amazingslider-description-1 {
    display: block!important;
	visibility:visible;
	  font-size: 14px!important;
}

.slide-wrapper-outer::before {
	background:none;
}
.slide-wrapper-outer {
background:none;	
}
button#responsive-menu-button {
    height: 45px!important;
    position: fixed!important;
    right: 5%!important;
    top: 35px!important;
    width: 45px!important;
    background:#BD2F2F!important;
}
button#responsive-menu-button {
    height: 55px;
    position: fixed;
    right: 1%!important;
    top: 2px!important;
    width: 55px;
}
.new_brand {
    display: block;
    margin-left: 15px;
    width: 85%;
}
.text-holder {
    position: relative;
    right: 0;
    top: 0;
    transform: translateY(0%);
    margin-top: 25px;
}
.aboutusholder {
overflow:hidden!important;
}

.text-holder.inner_text {
    padding: 15px 15px 15px 15px!important;
}
.content-holder .main_road {
    display: none!important;
}
.text_title {
	font-size: 25px !important;
	margin-bottom: 17px;
}
.nav-tabs > li > a {
  display: block;
  font-size: 14px !important;
  padding: 5px 2px !important;
  text-align: center;
  font-weight: bold;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
  width: 81px;
}
.specialfeaures {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 50px;
}
.mytitle {
    display: inline-block;
    font-size: 16px;
}
.blogpanel {
    margin-bottom: 50px;
}
.copyright {
    font-size: 12px;
    line-height: 35px;
}
.copytext {
    text-align: center;
}
}
.new_brand img {
	max-width: 240px;
	margin: auto;
}
.customize-support .contact_formnholding div.wpcf7-validation-errors{color:#000 !important;}

.blog-detail p {
 font-size: 17px;
 line-height: 29px;
}
.menu-top-menu-container {
	padding: 26px 0px;
	float: left;
	margin-top: 9px;
}
.socialmedia ul {
	margin: 0px;
	padding: 0px;
}
.socialmedia ul li {
	list-style-type: none;
	display: inline-block;
}
.top-content p {
	font-size: 15px;
	line-height: 29px;
}
.top-content ul {
	padding: 0px 10px;
	margin: 0px;
}
.top-content ul li{font-size: 15px;
	line-height: 29px;}
.col-sm-12.top-content {
	padding: 0px 42px;
}
.col-md-6.text_holderdiv.top-content {
	padding-top: 0px;
}
.top-content li a {
	font-size: 20px;
	line-height: 38px;
	color: #333;
	font-weight: bold;
}
.list-left {
	width: 50%;
	float: left;
}
.list-left h4 {
	font-size: 25px;
	font-weight: bold;
}
.imagetag.right-img {
	width: 50%;
	float: left;
	padding-top: 16px;
}
#responsive-menu-button {
	border: 2px solid #ECAA32 !important;
	border-radius: 7px!important;
	width: 50px!important;
	height: 50px!important;
}
.blog-detail {
	width: 60%;
}

@media(max-width:767px){
	.imagetag.right-img {
	width:100%;
}
.list-left {
	width: 100%;
}
.text_holderdiv {
	padding: 10px;
}
.col-sm-12.top-content {
	padding: 0px 10px;
}
.not-found {
	padding: 0px 0px;
	height: 360px;
}
.error-404 p {
	font-size: 23px;
	margin-top: 72px;
}
.blog-detail {
	width: 100%;
}


}

.line-heading .line-left, .line-heading .line-right {
	width: 55px;
	height: 0;
	border-top: 1px dashed #030074;
	display: inline-block;
	margin: 0 15px;
	vertical-align: middle;
}
.line-middle {
	width: 24px;
	height: 24px;
	display: inline-block;
	margin: 0 auto;
	vertical-align: middle;
	position: relative;
	line-height: 23px;
	color: #fff;
	font-size: 13px;
	background: #030074;
	border-radius: 50%;
}
.wpcf7-form label{width:100%;}

.line-middle::before, .line-middle::after {
	content: '';
	position: absolute;
	width: 7px;
	height: 7px;
	background: #030074;
	top: 9px;
}
.line-middle::before {
	left: -20px;
}
.line-middle::after {
	right: -20px;
}
.line-heading .line-left, .line-heading .line-right {
	width: 55px;
	height: 0;
	border-top: 1px dashed #030074;
	display: inline-block;
	margin: 0 15px;
	vertical-align: middle;
}
a:focus, a:hover {
	color: #EB0401;
}
.wheel-deals::after, .wheel-service-logo::after, .wheel-testimonial-item::before {
	content: '';
}
.wheel-deals::after {
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
	background-color: rgba(29,34,49,.7);
	top: 0;
	left: 0;
}
.wheel-deals .wheel-header {
	position: relative;
	z-index: 2;
}
.wheel-header h5 {
	line-height: 30px;
	font-size: 20px;
	font-weight: 600;
}
.wheel-deals .wheel-header h3, .wheel-deals .wheel-header h5 {
	color: #fff;
}
.wheel-header h3::after {
	position: absolute;
	bottom: -30px;
	right: 0;
	margin: auto;
	width: 120px;
	height: 16px;
	background: url(../../images/h-after.png) no-repeat;
}
.copysection {
	background: #111 !important;
	padding-top: 20px;
}

.wheel-deals-text {
	position: relative;
	z-index: 2;
	font-family: 'Exo', sans-serif;
}
.wheel-deals-text p {
	color: #d9d9d9;
	font-size: 16px;
	font-weight: normal;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
	line-height: 33px;
	margin-top: 20px;
}
.wheel-deals {
	padding: 140px 0 150px;
	position: relative;
	background:url('../img/about-bg.jpg')
}
.blog {
	background: #ECEFF1;
	padding-bottom: 24px;
}
.wheel-header h3 span {
	color: #DC0402;
}
.wheel-deals .wheel-header h3{font-size: 30px;
text-transform: uppercase;
font-weight: bold;font-family: 'Exo', sans-serif;}
.top-banner {
	position: absolute;
	width: 100%;
	top:0;
}
.header-part {
	min-height: 780px;
}
.amazingslider-text-1 {
	width: 1170px;
	margin: auto;
}
.date-time {
	background: #000;
	padding: 16px 23px;
	color: #fff;
	top: 0;
	position: absolute;
	font-size: 14px;
}
.wheel-deals-text p {
	margin-bottom: 31px;
}

/*--------footer----------*/
.padd-lr0 {
	padding-right: 0;
}
.wheel-footer-logo {
	margin: 5px 0 40px;
}
.wheel-footer-logo img, .wheel-logo img {
	max-height: 60px;
}
.wheel-address li {
	padding-left: 25px;
	position: relative;
	padding-right: 25px;
	padding-bottom: 10px;
}
.wheel-footer span {
	line-height: 23px;
	display: inline-block;
}

.wheel-soc {
	margin-top: 30px;
}
.wheel-footer a, .wheel-footer span {
	color: #8c8c8c;
	font-size: 15px;
	font-weight: 500;
}
.wheel-soc a::before {
	color: #7f7f7f;
	font-size: 19px;
	font-weight: 400;
	line-height: 30px;
	margin-right: 15px;
}
.wheel-footer a::before, .wheel-footer-item li a::before {
	font-family: FontAwesome;
	font-size: 13px;
	font-weight: 400;
}

.wheel-soc a::before {
	color: #7f7f7f;
	font-size: 19px;
	font-weight: 400;
	line-height: 30px;
	margin-right: 15px;
}
.wheel-footer-item {
	padding-left: 5px;
}
.wheel-footer h3 {
	color: #f1f1f1;
	font-size: 18px;
	font-weight: 700;
	line-height: 32px;
	letter-spacing: .3px;
	text-transform: uppercase;
}
.wheel-address ul ,.wheel-footer-item  ul {
	margin: 0px;
	padding: 0;
	list-style-type: none;
}
.wheel-footer-item li a::before {
	padding-right: 10px;
	content: "\f101";
}
.wheel-footer a::before, .wheel-footer-item li a::before {
	font-family: FontAwesome;
	font-size: 13px;
	font-weight: 400;
}
.wheel-footer-gallery h3 {
	margin-bottom: 25px;
}

.footer_section a {
	color: #8c8c8c;
	text-decoration: none;
	line-height: 25px;
	font-size: 15px;
}
.wheel-footer span i {
	position: absolute;
	left: 0;
	top: 2px;
}
.contact-form {
	background: url('../img/cont-bg.png');
	color: #fff !important;
	padding: 10px 15px;
	min-height: 579px;
	background-repeat: no-repeat;
	background-size: cover;
}
.booking {
	background: url('../img/book.jpg');
	color: #fff !important;
	padding: 10px 15px 27px;
	float: left;
	width: 100%;
	background-repeat:no-repeat;
	background-size:cover;
	
}
.wpcf7-date {
	width: 100%;
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
}
.booking .formhour {
	width: 57px;
	float: left;
}
.book-img img {
	width: 100%;
	position:relative;
}
.contact-number {
	position: absolute;
	bottom: 15px;
	right: 30px;
}
.contact-number .white {
	color: #fff !important;
	background: transparent !important;
	font-size: 17px;
}
.contact-number .white strong{color: #fff !important;}
.padd-ll0 {
	padding-left: 0 !important;
}
ul li span i {
	position: absolute;
	left: 0;
	top: 6px;
}
.line-heading.wht .line-left, .line-heading.wht .line-right {
	border-top: 1px dashed #fff;
}
.wht .line-middle{background:red;}
.wht .line-middle::before, .wht .line-middle::after{background: #fff;}
.our-services .panel-heading {
	height: 226px !important;
}
.blogpanel {
	float: left;
	position: relative;
	overflow: hidden;
}
.tag span {
	padding: 9px;
	background: rgba(0,0,0,0.5);
	float: left;
	color: #fff;
	font-size: 32px;
	position: absolute;
	top: 17px;
	text-align: center;
	left: 0;
	z-index: 9;
	top: 0;
	padding: 7px 24px;
}
.readmorebtbtbt {
	height: 400px;
	width: 0%;
	color: #aaa;
	background-color: #bd2125;
	position: absolute;
	top: 0;
	opacity: 0.0;
	-webkit-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
	text-align: center;
	padding-top: 97px;
}
.blogpanel:hover .readmorebtbtbt {
	height: 477px;
	width: 100%;
	color: #aaa;
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	top: 0;
	opacity: 0.95;
	-webkit-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}
.readmorebtbtbt span {
	text-align: center;
	max-height: 400px;
	border: 1px solid #fff;
	display: inline-block;
	padding: 10px 30px;
	border-radius: 3px;
	color: #fff;
	font-weight: 900;
	font-size: 16px;
}
.dd_pp {
	background: #4f4f4f;
	color: #fff;
	padding: 10px !important;
	height: 49px;
}
.dd_pp td {
	padding: 20px 25px;
}
.inner-head table td {
	padding: 20px 25px;
}
.inner-head table tr {
	border-bottom: 1px solid #e2e2e2;
}
.inner-head table {
	background: #ECEFF1;
}
.inner-head  p {
	line-height: 29px;
	font-size: 16px;
}
.inner-head ul li {
	line-height: 36px;
	font-size: 15px;
}
.inner-head .Info-box ul li {
    line-height: 27px;
}
.Info-box ul li a{color:#fff !important;}
.inner-head h5 {
	font-size: 18px;
	font-weight: bold;
}
.inner-head h6 {
	font-size: 18px;
	font-weight: bold;
}
.spotlight_inner strong a {
	color: #333;
}
.inner-head .spotlight_inner li a {
	color: #333;
}
.inner-head .spotlight_inner p a{color:#333;}
.inner-head .spotlight_inner strong {
	color: #333;
}
.our-services .panel-body{padding:15px 0px;}
.blogpanel .panel-body .mytitle a {
	font-family: "Exo",sans-serif;
	color: #000;
	font-size: 18px;
}
.mypanel .panel-body .mytitle {
	max-height: 57px;
	overflow: hidden;
}
.table-responsive {
	overflow-x: inherit;
}

.sidebar .widget-title {
	padding: 12px;
	margin: 0;
	background: #4f4f4f;
	color: #fff;
	font-size: 26px;
	margin-top: ;
}
.sidebar ul {
	margin: 0px;
	padding: 11px;
	list-style-type: none;
	background: #ECEFF1;
	min-height:250px;
}

.sidebar ul li a {
	color: #333;
	font-size: 17px;
	line-height: 30px !important;
}
.container.singleblog {
	padding: 50px 0px;
}
.sidebar ul li a::before, .sidebar ul li a::before {
	font-family: FontAwesome;
	font-size: 13px;
	font-weight: 400;
}
.sidebar ul li a::before {
	padding-right: 10px;
	content: "\f101";
}
.blog-content {
	margin-top: 63px;
}
.wheel-address ul li a{line-height:26px;}
.ngg-gallery-thumbnail span {
	font-size: 16px !important;
	padding: 16px 6px;
	font-weight: bold;
}
b br {
	display: none;
}
.note-text {
	background: #f1f1f1;
	padding: 19px 26px;
	border: 1px solid #999;
	border-radius: 5px;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 20px;
}
.note-text .alignnone.size-medium.wp-image-16733 {
	width: 168px;
	height: auto;
}
.note-text span em {
	color: red !important;
}
.inner-stripe {
	background: url(../img/top-bar-1.png);
	background-size: cover;
	min-height: 117px;
	background-repeat: no-repeat;
}
.home-head .inner-stripe {display:none;}
@media(max-width:767px){
.footer_section{margin-top:0px;}
.padd-ll0 {
	padding: 0px !important;
}
.padd-lr0 {
	padding: 0px !important;
}

.footer_section .padd-lr0 {
	padding: 15px !important;
}
.col-sm-6.padd-ll0.padd-lr0 {
	padding: 0px !important;
}
.our-services .panel-body{padding:0px;}
.header-part {
	min-height: 442px;
}
.map iframe{height:320px;}
.tag span {
	top: 0;
	width: 46%;
}
.readmorebtbtbt {
	padding-top: 77%;
}
.footer_section {
	padding-bottom: 30px;
	padding-top: 30px;
}
.wheel-deals {
    padding: 30px 0 56px;
}
.title h1 {
	margin-top: 19px;
	padding: 0px;
}
.wheel-deals-text p{font-weight:normal;}
.navbar-toggle {
	background-color: #fff;
	border: 1px solid red;
}
.navbar-toggle .icon-bar {
	background: red;
}
.new_brand img {
	max-width: 170px;
	margin: 0;
}
#myNavbar {width: 100%;}
#myNavbar .menu-top-menu-container {
	width: 100%;
	background: rgba(0,0,0,0.8);
	margin: auto;
	left: 0;
	right: 0;
}
.nav > li {
	display: block !important;
	
}
.nav > li > a{line-height:23px;}
.menu-top-menu-container {
	padding: 15px 5px;
	margin-top: 0px;
	width: 100%;
}
.sub-menu{z-index:99999999;}
.contact-page .col-sm-7{padding:0;}
.contact-page .col-sm-5{padding:0;}
.contact-page .col-sm-4 {
	padding: 0;
}
.contact-page .wpcf7-form .col-sm-6{padding:0px;}
.book-img {
	float: left;
	width: 100%;
	position: relative;
}
.text_holderdiv h2 {
	font-size: 20px;
}
.text_holderdiv .text_title {
	font-size: 20px !important;
}
.text_holderdiv .title h1{padding:0px;}
.content .col-md-12{padding:0px;}
.text_holderdiv{padding:0px;}
.imagetag img{
	width: 100% !important;
	height: auto !important;
	margin-bottom: 20px;
}
.blog-page .col-sm-12, .blog-page .col-sm-4 {
	padding: 0px;
}
.blog-page .blogpanel {
	margin-bottom: 30px;
}
.top-banner {
	top: -69px;
}
.amazingslider-nav-1 {
	display: none !important;
}
.container.singleblog {
	padding: 11px 0px;
}
.my_image img {
	height: 203px;
}
.major {
	font-size: 22px;
}
.blog-content {
	margin-top: 0px;
	padding-top: 42px;
}
.navbar-nav > li > a{font-weight:lighter;}
#nav{display:none;}
.sub-menu{background-color:#111111;}
.fa.fa-caret-down {
	display: none;
}
.bar_logo {
	width: 131px !important;
	height: auto !important;
}
#wprmenu_bar{height:59px!important;}
.social_icons {
	padding: 6px 0px;
}

 .social_icons {
	margin-top: 17px;
}
b br {
	display: block;
}
#wprmenu_bar div.hamburger {
	margin-top: 0px !important;
}
.hamburger.hamburger--slider {
	border: 2px solid #fff;
	padding: 4px !important;
	border-radius: 4px;
}
}
